Subject: Ticket Assigned - payment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:22:25 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  payment User                    I have ordered few items online...made my payment with click and collect method but its been 2 days my order has not been confirmed           05:05 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           05:09 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           05:10 PM, 18th Feb                   Arunjay Raj                   kindly share the order id.           05:10 PM, 18th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           05:16 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get i
 n touch with us in case of any unanswered query.           05:22 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121851